html {
	height: 100%;
	margin-bottom: 0px;
}

ul,li {
	padding:0;
	margin:0;
}

form {
	margin: 0;
	padding: 0;

}

img,table {
	border: none;
}

body {
	background: #fff;
	color:#000406; 
	font:12px/18px Tahoma;
	margin: 0;
	padding: 0;
}

.body_bg {
	background: #fff;
}
	
body.contentpane {
	background: #FCFFD7;
}
/* a links */
a:link, a:visited {
	outline: none;
	text-decoration: underline;
	font-weight: normal;
	color: #fff;
}

a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #fff;
}

table.contentpane ul li, div.nopad ul {
	list-style-image: url(../images/li.jpg);
}
input.button, .validate  {
	background:#EBAF2F;
    background:url(../images/til_btn.gif) repeat-x; 
	font-size: 11px;
	color: #fff;
	text-align:center;
	padding:0 10px;
	font-weight:bold;
	height:21px;
}

.search input.button {
	text-align: right;
}


input.button:hover, .validate:hover  {
	
}


p {
	margin-top: 0;
	margin-bottom: 5px;
	text-align: justify;
	color:#3B3C3C;
}

.inputbox, #email {
	border: 1px solid #453D50;
	background-color:#fff;
	padding: 2px;
	font:11px Arial, Helvetica, sans-serif;
	color:#000;
}
.inputbox:hover {

}

#modlgn_remember  {
	border:0;
}

div.module div div div form#form-login {
	width: 160px;
}

#search {
	float: left;
	padding:0px;
	margin-left:120px;
	width:200px; 
	height:55px;
	display:inline;
	border: 1px dashed #51AE91;
	margin-top:0px;
}

#search div.module div div div form {
	padding:12px 0px 0px 12px;
	margin: 0;
}

#search div.module_menu div div div div.search, #search  div.module div div div div.search {
	text-align: left;
	padding: 0;
	margin: 0;
}

#search div.module_menu div div div div.search1, #search  div.module div div div div.search1 {
	float: left;
	text-align: left;
	padding-top: 0px;
	margin: 0;
	border: none;
}

#search div.module_menu div div div div.search1 input, #search  div.module div div div div.search1 input {
	float: left;
	font-size: 12px;
	color: #ADB2BF;
	/*margin-top:	-2px;
	position:relative;*/
	width: 140px;
	height: 22px;	
	padding: 5px 5px 0 25px;
	border: none;
	text-transform: capitalize;
	background:#FFF;
}	



#search .search .inputbox {

	font-size: 12px;
	color: #ADB2BF;
	margin:	0;
	width: 130px;
	height: 22px;	
	padding: 0px 0px 0 5px;
	border: none;
	text-transform: capitalize;
	/*background:#000;*/
}

#search .search .button {
	text-align: center;
	/*background: transparent url(../images/search_btn_bg.png) top center no-repeat;*/
	font-size: 11px;
	color: #ADB2BF;
	margin: 0 0 0 10px;
	padding:0 0 0px 0;
	width: 65px;
	height: 22px;
	border:none;
	line-height: 16px;
}



/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	height: 100%;
	padding: 0;
	margin: 0;
}

div.center {
	text-align: left;
	margin: 0 auto;
	width: 1000px;
	
}

div#center_block {
	width: 1000px;
	margin: 0 auto;
	
}


div#wrapper {
	padding-bottom: 0;
	margin: 0 auto;
    background-color:#fff;
	background:url(../images/til_cp.gif) repeat-x;
	
}

#header {
	width: 1000px;
	height:164px;
	background:url(../images/header_bg.jpg) no-repeat;
	padding: 0;
}


#header_main .hleft {
	float: left;
	width: 474px;
	height: 276px;
	background: transparent url(../images/header_cinelogo.png) top left no-repeat;
	padding: 0;
}

#header_main .hright {
	float: left;
	width: 466px;
	height: 256px;
	padding: 10px 0 0 10px;
}

#header_main .hright  .hwr-left {
	float: left;
	width: 228px;
}

#header_main .hright  .hwr-right {
	float: right;
	width: 228px;
		
}

#header_main .hright  .hwr-right h3 , #header_main .hright  .hwr-left h3 {
	font-family: Tahoma, Arial, sans-serif;
	width: 218px;	
	color: #ADB2BF; /*color: #4CAFC6;*/
	font-size: 13px;
	height: 30px;
	text-decoration: none;
	text-align: left;
	padding: 0 0 0 10px;
	background: url(../images/latest_h3.png) top left no-repeat;
	font-weight: bold;
	line-height: 24px;
	margin: 0
}


#header_main .hright .hwr-left div.module_menu div div div, #hw-right .hwr-left div.module div div div,#hw-right .hwr-left div.module_menu div div, #hw-right .hwr-left div.module div div {
	padding: 0;
	margin: 0;
	background: none;	
}

#header_main .hright .hwr-right div.module_menu div div div, #header_main .hright .hwr-right div.module div div div,#header_main .hright .hwr-right div.module_menu div div, #header_main .hright .hwr-right div.module div div {
	padding: 0;
	margin: 0;
	background: none;	
}

#header_main .hright .hwr-right div.module_menu div div div,#header_main .hright .hwr-right div.module div div div, #header_main .hright .hwr-left div.module_menu div div div,#header_main .hright .hwr-left div.module div div div {
	text-align: left;
}

#header_main .hright .hwr-right div.module div div div ul, #header_main .hright .hwr-left div.module div div div ul {
	padding: 5px 5px 0 25px;	
	margin: 0;
}

#header_main .hright .hwr-right div.module div div div ul {
	list-style: url(../images/arrow_tleft.png);
}

#header_main .hright .hwr-left div.module div div div ul {
	list-style: url(../images/arrow_tright.png);
}

#header_main .hright .hwr-right div.module div div div ul, #header_main .hright .hwr-left div.module div div div ul {
	color: #1852D2;
}
#header_main .hright .hwr-right div.module div div div ul li a, #header_main .hright .hwr-left div.module div div div ul li a {
	color: #4E1703;
	text-decoration: none;
	font-size: 11px;
}

#header_main .hright .hwr-right div.module div div div ul li a:hover , #header_main .hright .hwr-left div.module div div div ul li a:hover {
	color: #4E1703;
	text-decoration: underline;
}

#newsflash {
	font-size: 11px;
	height: 130px;
	overflow: hidden;
}

#newsflash div.module_menu div div div, #newsflash div.module div div div {
	text-align: justify;
}

#newsflash h3 {
	font-family: Tahoma, Arial, sans-serif;
	width: 456px;	
	color: #ADB2BF; /*color: #4CAFC6;*/
	font-size: 13px;
	height: 26px;
	text-decoration: none;
	text-align: left;
	padding: 0 0 0 10px;
	background: url(../images/newsflash_h3.jpg) top left no-repeat;
	font-weight: bold;
	line-height: 24px;
	margin: 0
}

#content {
	width:1000px;
	margin: 0 auto;
	padding-top:25px;
	padding-bottom: 37px;
	overflow:hidden;
}

#maincolumn_full #content{
width:415px; overflow:hidden; }

#top_block {
	width:1000px;
	margin: 0 auto;
}

.logo {
	margin: 46px 0 0 39px;
	width: 265px;
	height:65px; display:inline;
	background:url(../images/logo.jpg) no-repeat;
	float:left;
}

#logo a, #logo a:link, #logo a:hover {
	font-weight: bold;
	font-family: Arial;
	font-size: 16px;
	padding:0;
	margin:0;
	letter-spacing: 1px;
	color: #ACCF4D;
	text-decoration: none;
	outline: none;
}


.pill_m {
	width:868px;
	height: 32px;
	margin:auto;
     padding:0px 0 0 30px;
	 border: 1px solid #C7E446;
	 background:url(../images/til_nv.gif) repeat-x;
}

#pillmenu {
	text-align: left;
	margin:0;
}

#pillmenu.table {
float:left;}

#pillmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
}

#pillmenu li:hover {

}

#pillmenu li a#active_menu-nav {
	color: #2E2E2E;
	background:url(../images/nv_hv.gif) no-repeat;
			width:69px;
	height: 31px; padding:0; float:left; text-align:center;

}

#pillmenu li a {
font:bold 11px Arial, Helvetica, sans-serif;
	float: left;
	color: #2E2E2E;
	text-decoration: none;
	padding:10px 30px 0 30px;
	height:20px; background:url(../images/nv_bk.gif) no-repeat right;
}

#pillmenu li a:hover {
	color: #2E2E2E;
	text-decoration:underline;
		

}

div#timedate {
	font-size: 12px;
	font-weight: bold;
	color: #AB4C37;
	text-align: center;
	padding: 0 0 10px 0;	
}

#leftcolumn {
	margin:0px 0 0 54px;
	width:210px;
	float: left;
	padding: 0 0 0px 0px;
	text-align: left;
	display:inline;
	color:#ADB2BF;
}
#rightcolumn {
	margin:0px 0px 0 25px;
	width: 279px;
	float: left;
	text-align: left;
	display:inline;
	color:#6B702D;
	background:url(../images/til_hm.gif) repeat-x;
}

#left_block {  float:left; width:622px; margin-left:35px; display:inline; }

.org{
width:589px;
float:left;
 padding-left:33px;
}

.chngs { 
width:622px;
 float:left; 
 background:url(../images/til_org.gif) #fff repeat-x; 
 padding:0px 0 30px 0px;

margin:0; 
}

.chngs ul{ list-style:none; }

.chngs ul li { background:url(../images/blt.gif) no-repeat left; padding:0 0 0 16px; }

.contact_email { width:530px; float:left; margin:0 0 0 30px; display:inline;
	
}

div.cpathway {
	margin: 0 0 0px 0;
	padding: 0;
	width:920px;
	height:25px;
	margin:auto;
     padding:0px 0 0px 0px;
}

div.cpathway div.cpleft {
	margin: 0;
	padding: 0;
	width: 100%;
}

div.cpathway span {
	padding: 0px 0 0 0px;
	color: #fff;
	line-height: 16px;
	font-size: 11px;
	font-weight:bold;
}

div.cpathway span a {
	color: #515151;
}

.we_cp {
background:url(../images/we.gif) no-repeat;
width:926px;
height:73px;
float:left;
}
.tp_is{ 
background:url(../images/tp_bx1.gif) no-repeat; 
width:622px; height:7px; font:0; line-height:0;
float:left; margin-bottom:15px;
}
.tpc{ width:740px;
margin:auto;
}
.ov_tx {
background:url(../images/bg_img.png) no-repeat;
width:220px;
height:68px;
float:left;
color:#fff;
font:bold 13px Tahoma;
text-align:center;
padding:14px 0 0 0;
}

.ov_tx a { color:#fff;
font:bold 13px Tahoma; text-decoration:none; }

.ov_tx_hm {
background:url(../images/bg_img.gif) no-repeat;
width:220px;
height:68px;
float:left;
color:#fff;
font:bold 13px Tahoma;
text-align:center;
padding:14px 0 0 0;
}

.ov_tx_hm a { color:#fff;
font:bold 13px Tahoma; text-decoration:none; }

.ov_tx_hm a:hover { color:#fff;
font:bold 13px Tahoma; text-decoration:none; }

.ov_in {
background:url(../images/bg_img_trnsy.jpg) no-repeat;
width:231px;
height:77px;
float:left;
color:#fff;
font:bold 13px Tahoma;
text-align:center;
padding:15px 0 0 0;
}

.ov_in a { color:#fff;
font:bold 13px Tahoma; text-decoration:none; }



.totl {  background:url(../images/totl_img.gif) no-repeat;
width:246px; height:138px; float:left; margin:75px 0 0 20px; }


/* editor page*/
div.nopad {
	overflow: hidden;
	width:926px;
	padding:0 0 0 5px;
}


#maincolumn_full .nopad {
	width:450px;
	overflow:auto;
	
}

div.nopad form#jForm p, div.nopad form#jForm  div#navigation {
	padding: 5px 0 0 10px;
}
div.nopad ul {
	clear: both;
}

td.middle_pad {
	width: 20px;
}

#banner_l {
	text-align: left;
	padding: 0 0 0 24px;
}

#footer {
	float:left;
	width: 1000px;
	background:#111E30;
	color:#6B6B6B;
	font:11px tahoma, Arial, Helvetica, sans-serif;
	padding:20px 0 30px 0;
	border-top:4px solid #04B9DA;
}

#reg {
	float:left;
	text-align: center;
	width: 1000px;
	background:#03B6E0;
	color:#023849;
	font:11px tahoma, Arial, Helvetica, sans-serif;
	padding:10px 0 10px 0;
}

.fp_cnt { width:400px; float:right; margin-right:0px; text-align:left; }

.fp_cp { width:200px; margin:15px 0 0 25px; float:left; text-align:left; }

#footer p {
	text-align: right;
	padding: 30px 30px 0px 0;
	color: #6B6B6B;
	height:30px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

/* headers */
div.componentheading {
	height: 22px;
	padding: 10px 0 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7DA146;
}
table.blog {
float:left;
padding-bottom:10px;
}

h1 {
	padding: 0;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #ADB2BF;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
	font-family:Tahoma;
	font-size: 14px;
	vertical-align: middle;
	color: #000406;
	text-align: left;
	font-weight: bold; padding-left:30px;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Tahoma, Arial, sans-serif;
	color: #ADB2BF;
}

h3, .componentheading, table.moduletable th, legend {
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	color: #4F7684;
	padding: 0;
	font-weight:bold;
}
/* small text */
.small {
	font-size: 10px;
	color:#C80202;
	font-weight: normal;
	text-align: left;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 10px;
	color: #799E39;
	font-weight: normal;
	text-align: right;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: 10px;
	color: #799E39;
	font-weight: normal;
	vertical-align: top;
	padding-top: 0px;
}

a.readon {
	display: block;
	float: right;
	text-decoration: none;
	line-height: 14px;
	font-size: 10px;
	text-decoration: none;
	color: #FF9000;
	border-bottom: solid 1px #ADB2BF;
}

a.readon:hover {
	color: #fff;
	text-decoration: none;
	border-bottom: solid 1px #fff;

}

/* form validation */
.invalid { border-color: #FF9000; }
label.invalid { color: #FF9000; }


/** overlib **/

.ol-foreground {
	background-color: #f1f1f1;
	color: #ADB2BF;
}

.ol-background {
	background-color: #f1f1f1;
	color: #ADB2BF;
}

.ol-textfont {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	background-color: #f1f1f1;
	color: #ADB2BF;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
	margin: 0;
	line-height: 18px;
	text-decoration: none;
	color: #2EB6F4;
	font-weight: bold;
	font-size: 11px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {

}

.column_separator {
	
}

td.buttonheading {
	text-align: right;
	width: 0;
}

.clr {
	clear: both;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}



/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/*right links */
td.sectiontableheader {
  color: #797979;
  font-weight: bold;
  padding: 4px;
  border-bottom: 1px solid #666;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
  color: #797979;
  font-size: 10px;
}


/* content styles */
.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
}

table.contentpane td{
	text-align: left;
}

table.contentpane td.contentdescription {
	width: 100%;
}

table.contentpane  {
	text-align: left;
	float: left;
	width: 100%;
	margin: 0px 0 0 0px;
}

table.contentpane ul li a .category {
	color: #3B3C3C;
}

table.contentpane ul li {
	color: #3B3C3C;
}

table.contentpaneopen {
	margin:0 0 0 0px; padding:0; width:622px; float:left;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #669933;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Tahoma, Arial, sans-serif;
	color: #669933;
}

.highlight {
	background-color: #fffebb;
	color:#FF9000;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu, div.module {
	margin: 0;
	padding-bottom:15px;
}

div.module_menu {
padding-bottom:15px;
	
}


div.module_menu div div, div.module div div {
	padding-bottom:10px;
	width:200px;
}

#newsflash div.module_menu div div, #newsflash div.module div div, #search div.module_menu div div, #search div.module div div  {
	background: none;
	padding: 0;
	margin: 0;
}

div.module_menu div div div, div.module div div div{
	margin: 0;
	text-align: center;
	padding: 0 0 20px 0;
	width:279px;
	border:0px;
	
	float:left;
}


div.module_menu div div div div, div.module div div div div {
 	background: none;
	padding: 0px 0px 0 0px;
	text-align:center;
	color:#000;
	display:inline;
	}

div.module div div div form {
	padding:4px 0 0 10px;
	margin: 0 auto;
	text-align: left;
}
*html div.module div div div form {
	padding:4px 0 0 0px;
	margin: 0 0 0 2px;
	float:left;
	text-align: center;
}


div.module div div div form table td {
float:left;
margin:0 0 0 0px;
}

div.module div div div form ul{
	margin: 10px 0 0;
	padding: 0; 
	list-style: none;
}

div.module_menu ul {
	list-style: none;
	text-align: left;
	padding: 0;
}

div.module_menu ul li{
	margin: 0;
	padding: 0;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
	background: transparent url(../images/submenu_row.jpg) left no-repeat;
	padding: 2px 0 2px 10px;
	line-height: 24px;
	margin-left:20px;
	text-decoration: none;
	color: #797979;
	font-size: 11px;
}

div.module_text div div div div  {
	margin:0px 0 0 0;
	
}

div.bannergroup_text {
	display:block;
	width:205px;
	padding: 0px 0px 0px 0px;
	margin:10px 0 0 0;
}
.bannerheader {
padding:4px 0 0px 10px;
	width:200px;	
	font-size: 11px;
}
#leftcolumn div.module table ,#rightcolumn div.module table {
	margin:0 auto;
}

div.module table.poll {
	width: 160px;
	margin:0 auto;
}

#leftcolumn div.module {
	text-align: left;
}
table.poll td { text-align:left;}

/*left col title */
#leftcolumn h3, #rightcolumn h3  { 	
	font-family: Tahoma;
	width:259px;	
	color: #fff; /*color: #ADB2BF;*/
	font-size: 11px;
	height:36px;
	text-decoration: none;
	text-align: left;
	padding:3px 0 0 20px;
	font-weight: bold;
	line-height: 30px;
	margin: 0;
	border:0px;
	float:left;
	display:inline;
	background:url(../images/hm_bg.gif) no-repeat;
	
}

#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c, 
#rightcolumn .moduletable_menu, #rightcolumn .moduletable, #rightcolumn .moduletable_text, #rightcolumn .c {
	margin: 0 0 16px 0;
	padding: 0 0 8px 0;
}

#leftcolumn ul.menu, #rightcolumn ul.menu {
	margin: 0 auto;
	padding: 5px 0 0 0px;
	list-style: none;
	width: 278px;
}

#leftcolumn ul.menu li, #rightcolumn ul.menu li {
	margin: 0;
	padding: 0px 0 0px 0;
	background:url(../images/lin.gif) no-repeat bottom; float:left;
}

#leftcolumn ul.menu li:hover, #rightcolumn ul.menu li:hover {

}

.rite_tp {
background:url(../images/rite_tp.gif) no-repeat top; 
width:279px; height:9px;
 float:left;
 }

/*left col links*/
#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
	text-decoration: none;
	margin: 0;
	color: #272626;
	font: bold 11px/30px Tahoma;
	background:url(../images/aro.gif) left no-repeat;
	width:263px; 
	float:left;
	margin:0 0 0 6px;
}

#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
	text-decoration: none;
	margin: 0;
	color: #fff;
	font: bold 11px/30px Tahoma;
	background:#1C6C83; 
	width:263px; 
	float:left;
	padding-left:16px;
}



/*LEFT COL CURRENT LINK*/
#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
	text-decoration: none;
	margin: 0;
	color: #fff;
	font: bold 11px/25px Tahoma;
	background:#1C6C83; 
	width:263px; 
	float:left;
	padding-left:16px;
}

#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
	color: #fff;
}

/*LEFT COL SUB LINK*/
#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link {
	text-decoration: none;
	color: #5F5E56;
	margin: 0 0 0 6px;
	font-size: 11px;
	font-weight: normal;
	display: block;
	line-height: 18px;
	padding: 0 0 0 18px;
	border: none;
	height: 18px;
}

#leftcolumn ul.menu li ul li#current a, #leftcolumn ul.menu li ul li#current a:link, #leftcolumn ul.menu li ul li#current a:visited, #leftcolumn ul.menu li ul li#current a:hover {
	font-size: 11px;
	margin: 0 0 0 6px;
	padding: 0 0 0 18px;
	text-decoration: none;
	border: none;
	color: #6B702D;
	height: 18px;
	line-height: 18px;
}
/*SUBMENU POSITION*/
#leftcolumn ul.menu li#current ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li#current ul li {
	margin: 0;
	padding: 0;
}

/*CURRENT SUBMENU POSITION*/
#leftcolumn ul.menu li ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li.parent ul li a {
	text-decoration: none;
	color: #7A9F39;
	margin: 0 0 0 6px;
	font-size: 11px;
	font-weight: normal;
	display: block;
	line-height: 18px;
	padding: 0 0 0 18px;
	border: none;
	height: 18px;
}

#leftcolumn ul.menu li#current ul li a:hover {
	color: #7A9F39;
}

#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
	list-style: none;
}


.content_hdng
{
	background:#fff; 
	width:590px;
	float:left; 
	padding:5px 0 5px 30px; 
	margin:10px 0 0 0px;
 	color:#115366;
 	font:bold 11px/18px Tahoma; 
 }

/* forms */
#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {
	margin: 6px 0;
	padding: 0;
	list-style: none;
}

#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {
	margin: 0;
	padding: 0 2px 0 0;
}

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

form#form-login fieldset { 
	border: 0 none; 
	margin: 0; 
	padding: 0;
}
form#form-login ul li{ 
	padding: 0; 
}

form#form-login ul li a {
	text-align: left;
	padding: 0;
	font-size: 10px;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #ADB2BF; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #ADB2BF; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup { 
}

.banneritem {

}

/* Text advert style */

.banneritem_text {
	padding:4px 0 19px 10px;
	width:186px;	
	font-size: 11px;
	color:#7E7852;
}

.bannerfooter_text {
	width:181px;
	padding:0 0 0px 15px;
}

/* System Messages */


/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

*html fieldset {	
	border: 1px solid #ccc;
	margin-top: 15px;
}


legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #ADB2BF;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
/* System Error Messages */
#system-message dd.error ul { 
     color: #999; 
     background: none; 
     border-top: 1px solid #829300; 
     border-bottom: 1px solid #829300;
     padding: 0;
     margin: 0;
	 list-style: none;
}

/* System Notice Messages */
#system-message dd.notice ul { 
     color: #ECA5A7; 
     background: none; 
     border-top: 1px solid #829300; 
     border-bottom: 1px solid #829300;
     padding: 3px;
     margin: 0 0 5px 0;
	 list-style-image: none;
}

#system-message dd {
     text-indent: 0;
}

#system-message dd ul {
     list-style: none;
     color: #f00; 
     background: none; 
     border-top: 1px solid #829300; 
     border-bottom: 1px solid #829300;
	 list-style-image: none;
}

#system-message {
     margin: 5px auto;
	 text-align: center;
	 width: 98%;
}



/* ****************************************************************************** */
/* blue */
input, button {
	border: none;
}
button{ background:url(../images/til_log.gif) repeat-x; color:#fff; }

/* blue */
input[type="checkbox"], input[type="radio"]{
   background: transparent;
   border: none;
}

/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
	color: #6B6B6B;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
}
a.sgfooter:hover {
	color: #6B6B6B;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration:underline;
}
#sgf {
	font-size: 11px;
	text-align: right;
	width: 100%;
	margin: 0 auto;
	color: #C0BFC0;
	font-family:Tahoma;
}
.sgf {
	text-align: right;
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
	color: #6B6B6B;
	text-decoration: none;
}
.sgf1 {
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
	color: #ACACAC;
	text-align: left;
}

a.sglink:link, a.sglink:visited {
	color: #ACACAC;
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
}
a.sglink:hover {
	color: #ACACAC;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
	}